@import url('https://cdnjs.cloudflare.com/ajax/libs/normalize/8.0.1/normalize.min.css');
@import url('https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/css/bootstrap.min.css');
@import url('https://fonts.googleapis.com/css2?family=Roboto+Mono:wght@400;700&family=Rubik+Mono+One&display=swap');
@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.13.1/font/bootstrap-icons.min.css");


body {
  font-family: Tahoma;
  background-color: white;
}

.container {
  border-color: #9f887a;
}

p {
  font-family: Tahoma;
}

img {
  display: block;
  margin: auto;
  width: 100%;
}

h1 {
  text-align: center;
  font-family: Tahoma;
  margin-top: 30px;
}

.navbar {
  background-color: rgb(57, 150, 123);
}

h2 {
  margin-top: 2rem;
  margin-left: 1rem;
}
